! Per-user resource file, loaded by xinitrc
! For system-wide settings, see /etc/X11/app-defaults/Xresources

!*font: use default font settings specified in system-wide resource
! you can override as needed, use "xlsfonts" to see available fonts

! per-user DPI settings - left here because some scripts look for this
Xft.dpi: 96
